SetActivLeaf("page");

text2_journal_6_table={542,400,920,400,920,530,542,530};
CreatePolygon(NewId("text2_journal_6"),4,"text2_journal_6_table");
--ShowPolygon(obj.text2_journal_6.id,true);

text1_journal_6_table={148,382,515,382,515,549,148,549};
CreatePolygon(NewId("text1_journal_6"),4,"text1_journal_6_table");
--ShowPolygon(obj.text1_journal_6.id,true);

NewObj("risunok_journal_6","BigTexture4",147,44,"",0,0,0,0,810,392);

